/*
$Id: general.css$
*/
body {margin: 0px;padding: 0px;color: #192E32; font: 12px "微软雅黑","Microsoft Yahei","sans-serif", "Arial", "Verdana";}
p, td, div {font: 12px "sans-serif", "Arial", "Verdana";}
th {font: 12px "sans-serif", "Arial", "Verdana";font-weight: bold;}
form { margin: 0px; padding: 0px;}
input, textarea, select { font: 12px "courier new";}
input[type='text']{ margin: 5px; padding: 0px 4px; height: 28px; line-height: 28px; min-width: 200px; width: auto; border: solid 1px #ddd;}
input[type='password']{ margin: 5px; padding: 0px 4px; height: 28px; line-height: 28px; min-width: 200px; width: auto; border: solid 1px #ddd;}
select{ margin:5px; border: solid 1px #ddd; padding: 4px; line-height: 20px; box-shadow: inset 0 1px 1px rgba(0,0,0,0.075); -webkit-transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s;}
textarea{ border: solid 1px #ddd; padding: 4px; margin:5px;}
a:visited {color: #666;text-decoration: none;}
a:link {color: #666;text-decoration: none;}
a:hover {color: #EB8A3D;text-decoration: underline;}
a:active { color: #EB8A3D;text-decoration: underline;}
.clear { clear: both; float: none; font-size: 0px; margin: 0;padding: 0;display:block;}
.nowrap { white-space:nowrap;}